Bug 71938 - Strange german translation on the mouse setup screen
Summary: Strange german translation on the mouse setup screen
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda-help (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Cormier
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-20 12:30 UTC by Bernd Bartmann
Modified: 2013-01-10 21:28 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-02 04:43:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2002-08-20 12:30:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
On the mouse selection screen you find some descriptions for the different 
mouse connector type (PS/2, USB, serial). In the german tranlation the 
term "rechteckig" is used for the serial mouse connector. This is wrong. It 
should either read "trapezfC6rmig" or "9 pol. / 25 pol. SUB-D"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install in german language
2. Look for the description for the serial mouse connector
3.
	

Additional info:

Comment 1 Paul Gampe 2003-01-02 04:43:31 UTC
The German translation of this paragraph has been fixed. Thanks for spotting the error. 


Note You need to log in before you can comment on or make changes to this bug.